h1, h2, h3, h4{
  font-weight: bold;
}

h5{
  font-weight: bold;
  font-size: larger;
}
.list-group-item{
  padding: 1%;
}

a.header-btn {
    font-size: 13px;
    padding: 10px 20px;
    border-radius: 6px;
    margin-left: 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    min-width: 155px;
    text-align: center;
}

.navbar-nav {
    float:none;
    margin:0 auto;
    display: block;
    text-align: center;
}

.navbar-nav > li {
    display: inline-block;
    float:none;
}

span {
  content: "\2709";
  content: "\2706";
}

body, wrapper {
   min-height:100vh;
   overflow-x: hidden;
}
.bg-overlay {
  background: url("images/hospital sign.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #ffffff;
  height: 400px;
  padding-top: 50px;
}

.bottom-border{
  border-bottom-style: solid;
  border-bottom-color: lightgray;
  border-bottom-width: 1px;
}

footer {
  text-align: center;
  color : #9d9d9d;
  position: absolute;
  width: 100%;
}

.navbar-center {
  height: 50px;
  padding: 15px 15px;
  line-height: 150px;
  font-size: 15px;
  margin-left: 20px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  min-width: 155px;
  text-align: center;
}


/* ADLAI Trying ----- trying
/* Three columns side by side */

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

.column {
  float: left;
  width: 33%;
  margin-bottom: 16px;
  padding: 0 8px;
}

/* Display the columns below each other instead of side by side on small screens */
@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}

/* Add some shadows to create a card effect */
.card {
  box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, 0.2);
  display: block;
  margin: 10px auto 20px;
}

/* Some left and right padding inside the container */
.container {
  padding: 0 16px;
}

/* Clear floats */
.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: rgb(85, 85, 85);
  font-size: larger;
  font-weight:lighter;
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.button:hover {
  background-color: #555;
}

html,body{
  overflow-x: hidden;
}


.full-width-bar{
  margin-left: auto;
  margin-right: auto;
  background: rgb(197, 194, 194,1.0);
  border-radius: 8px;
}

.board-member{
  font-family: Poppins, sans-serif;
  text-align: justify;
  font-size: 14px;
  padding: 15px;
}
